OpenAgentPack Kit
GET
/api/admin/usage/templates

Query Parameters

search?string
Lengthlength <= 254

Response Body

按模版聚合的体验会话用量(只统计从该模版上架条目发起的会话);search 按模版名/智能体名/模版 ID 过滤;读取即登记新会话并按成员后台补采

application/json
  1. response
data*array<>
curl -X GET 'https://example.com/api/admin/usage/templates'
{  "data": [    {      "template_id": "string",      "name": "string",      "remote_agent_name": "string",      "remote_agent_id": "string",      "listing_status": "listed",      "session_count": 0,      "deleted_session_count": 0,      "metrics": {        "input_tokens": {          "value": 0,          "covered_sessions": 0        },        "output_tokens": {          "value": 0,          "covered_sessions": 0        },        "cache_read_input_tokens": {          "value": 0,          "covered_sessions": 0        },        "cache_creation_input_tokens": {          "value": 0,          "covered_sessions": 0        },        "active_seconds": {          "value": 0,          "covered_sessions": 0        },        "duration_seconds": {          "value": 0,          "covered_sessions": 0        }      },      "refreshed_at": "string"    }  ]}